@charset "utf-8";
#box_root{
   margin: 0px auto;
    width: 100%;
}
#box_root{
   margin: 0px auto;
    width: 100%;
}
#box_header{
   margin: 0px auto;
    width: 100%;
    height: 760px;
}
#box_footer{
   margin: 40px auto 0px;
    width: 100%;
    background: #e1e1e1;
}
#box_main{
   margin: 0px auto;
    width: 1000px;
}
#box_left{
   width: 100%;
}
#box_left .columnSpace{
}
#box_header_sub1{
   z-index: 99;
    position: absolute;
    margin: 0px auto;
    width: 100%;
    background: url(?images/hrf/top-bj.png) no-repeat center 50%;
    height: 140px;
}
#box_header_sub2{
   z-index: -9999;
    position: relative;
    width: 100%;
}
#box_header_sub3{
   margin: -224px auto auto;
    width: 1050px;
    background: #fff;
    top: 630px;
    padding-top: 15px;
    left: 50%;
}
#box_header_sub1_sub1{
   margin: 0px auto;
    width: 1000px;
}
#box_header_sub1_sub1_sub1{
   width: 100%;
    padding-top: 7px;
}
#box_header_sub1_sub1_sub2{
   width: 100%;
}
#box_header_sub1_sub1_sub1_sub1{
   padding-left: 510px;
    width: 280px;
    float: left;
}
#box_header_sub1_sub1_sub1_sub2{
   width: 177px;
    background: url(?images/hrf/kuang.png) no-repeat;
    float: right;
    margin-right: 30px;
}
#box_header_sub1_sub1_sub2_sub1{
   width: 299px;
    float: left;
    padding-top: 15px;
}
#box_header_sub1_sub1_sub2_sub2{
   width: 680px;
    float: right;
}
#box_header_sub3_sub1{
   width: 645px;
    background: url(?images/hrf/news-bj.jpg) no-repeat;
    float: left;
    margin-left: 25px;
}
#box_header_sub3_sub2{
   width: 332px;
    float: right;
    margin-right: 25px;
}
#box_header_sub3_sub2_sub1{
   width: 100%;
}
#box_header_sub3_sub2_sub2{
   margin-top: 8px;
    width: 100%;
}
#box_header_sub3_sub2_sub1_sub1{
   width: 161px;
    float: left;
    margin-right: 8px;
}
#box_header_sub3_sub2_sub1_sub2{
   width: 161px;
    float: left;
}
#box_header_sub3_sub2_sub2_sub1{
   width: 161px;
    float: left;
    margin-right: 8px;
}
#box_header_sub3_sub2_sub2_sub2{
   width: 161px;
    float: left;
}
#box_footer_sub1{
   padding-bottom: 8px;
    margin: 0px auto;
    width: 1000px;
    padding-top: 12px;
}
#box_footer_sub1_sub1{
   width: 550px;
    float: left;
    padding-top: 25px;
}
#box_footer_sub1_sub2{
   width: 226px;
    float: right;
}
